.elementor-1671 .elementor-element.elementor-element-5a4a1a8:not(.elementor-motion-effects-element-type-background), .elementor-1671 .elementor-element.elementor-element-5a4a1a8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-1671 .elementor-element.elementor-element-5a4a1a8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 80px 0px 60px 0px;
}

.elementor-1671 .elementor-element.elementor-element-5a4a1a8 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1671 .elementor-element.elementor-element-d25b20d > .elementor-element-populated {
    padding: 0px 60px 0px 0px;
}

.elementor-1671 .elementor-element.elementor-element-db8a12a {
    text-align: left;
}

.elementor-1671 .elementor-element.elementor-element-db8a12a img {
    width: 118px;
}

.elementor-1671 .elementor-element.elementor-element-db8a12a > .elementor-widget-container {
    margin: 5px 0px 20px 0px;
}

.elementor-1671 .elementor-element.elementor-element-350c397 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1671 .elementor-element.elementor-element-ef9941e {
    color: #FFFFFFD6;
    font-family: "Inter", Sans-serif;
    font-size: 14px;
}

.elementor-1671 .elementor-element.elementor-element-40a297b > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1671 .elementor-element.elementor-element-06834bb {
    color: #FFFFFF;
    font-family: "Inter", Sans-serif;
    font-size: 14px;
}

.elementor-1671 .elementor-element.elementor-element-15c62ed {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 16px;
    --grid-column-gap: 15px;
    --grid-row-gap: 0px;
}

.elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-widget-container {
    text-align: right;
}

.elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-social-icon {
    background-color: #FFFFFFF2;
    --icon-padding: 0.6em;
}

.elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-social-icon i {
    color: #000000;
}

.elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-social-icon svg {
    fill: #000000;
}

.elementor-1671 .elementor-element.elementor-element-15c62ed > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1671 .elementor-element.elementor-element-dd45ff7:not(.elementor-motion-effects-element-type-background), .elementor-1671 .elementor-element.elementor-element-dd45ff7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-1671 .elementor-element.elementor-element-dd45ff7 {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #FFFFFF38;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 0px 30px 0px;
}

.elementor-1671 .elementor-element.elementor-element-dd45ff7 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-1671 .elementor-element.elementor-element-2ae434a.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-1671 .elementor-element.elementor-element-2ae434a.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
    text-align: center;
}

.elementor-1671 .elementor-element.elementor-element-2ae434a > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1671 .elementor-element.elementor-element-8ba75ef .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Inter", Sans-serif;
    font-size: 14px;
}

.elementor-bc-flex-widget .elementor-1671 .elementor-element.elementor-element-e002c08.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-1671 .elementor-element.elementor-element-e002c08.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-1671 .elementor-element.elementor-element-e002c08 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(30px/2);
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(30px/2);
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    /* margin-right:calc(30px/2); */
    /* margin-left:calc(30px/2); */
    justify-content: center;
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-items.elementor-inline-items {
    /* margin-right:calc(-30px/2); */
    /* margin-left:calc(-30px/2); */
    list-style: none;
    justify-content: center;
}

body.rtl .elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-30px/2);
}

body:not(.rtl) .elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-30px/2);
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1671 .elementor-element.elementor-element-f431833 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-item > a {
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-1671 .elementor-element.elementor-element-f431833 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    text-align: center;
}

@media(max-width: 1024px) {
    .elementor-1671 .elementor-element.elementor-element-5a4a1a8 {
        padding:60px 0px 60px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-d25b20d > .elementor-element-populated {
        padding: 0px 0px 0px 30px;
    }

    .elementor-1671 .elementor-element.elementor-element-db8a12a img {
        width: 118px;
    }

    .elementor-1671 .elementor-element.elementor-element-baacfea.elementor-column > .elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-1671 .elementor-element.elementor-element-baacfea > .elementor-element-populated {
        padding: 0px 30px 0px 30px;
    }

    .elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-widget-container {
        text-align: left;
    }

    .elementor-1671 .elementor-element.elementor-element-15c62ed {
        --icon-size: 14px;
        --grid-column-gap: 10px;
    }

    .elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-social-icon {
        --icon-padding: 0.6em;
    }

    .elementor-1671 .elementor-element.elementor-element-dd45ff7 {
        padding: 40px 0px 40px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-2ae434a > .elementor-element-populated {
        padding: 0px 0px 0px 30px;
    }

    .elementor-1671 .elementor-element.elementor-element-e002c08 > .elementor-element-populated {
        padding: 0px 30px 0px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-1671 .elementor-element.elementor-element-f431833 .elementor-icon-list-item > a {
        font-size: 14px;
    }
}

@media(max-width: 767px) {
    .elementor-1671 .elementor-element.elementor-element-d25b20d > .elementor-element-populated {
        padding:0px 20px 0px 20px;
    }

    .elementor-1671 .elementor-element.elementor-element-db8a12a img {
        width: 118px;
    }

    .elementor-1671 .elementor-element.elementor-element-350c397 {
        width: 100%;
    }

    .elementor-1671 .elementor-element.elementor-element-350c397 > .elementor-element-populated {
        padding: 0px 0px 0px 20px;
    }

    .elementor-1671 .elementor-element.elementor-element-40a297b {
        width: 100%;
    }

    .elementor-1671 .elementor-element.elementor-element-40a297b > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 20px 0px 20px;
    }

    .elementor-1671 .elementor-element.elementor-element-baacfea > .elementor-element-populated {
        padding: 0px 20px 0px 20px;
    }

    .elementor-1671 .elementor-element.elementor-element-15c62ed .elementor-widget-container {
        text-align: left;
    }

    .elementor-1671 .elementor-element.elementor-element-15c62ed > .elementor-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-2ae434a > .elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-8ba75ef {
        text-align: center;
    }

    .elementor-1671 .elementor-element.elementor-element-8ba75ef > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-e002c08 {
        width: 100%;
    }

    .elementor-1671 .elementor-element.elementor-element-e002c08 > .elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1671 .elementor-element.elementor-element-f431833 {
        --e-icon-list-icon-align: center;
        --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.125);
    }

    .elementor-1671 .elementor-element.elementor-element-f431833 > .elementor-widget-container {
        margin: 10px 0px 0px 0px;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-1671 .elementor-element.elementor-element-d25b20d {
        width:33%;
    }

    .elementor-1671 .elementor-element.elementor-element-350c397 {
        width: 33%;
    }

    .elementor-1671 .elementor-element.elementor-element-40a297b {
        width: 33%;
    }

    .elementor-1671 .elementor-element.elementor-element-baacfea {
        width: 100%;
    }
}
